First time here? Check out the FAQ!
x

Can't install LTSpice IV on El Capitan

0 votes
asked by
edited by

Is there a version for OSX El Capitan?

1 Answer

0 votes
answered by (236k points)

The application is said to be compatible with Mac OSX 10.7+ which means El Capitan should be included as a compatible version as well. However, the best way to test it is by downloading the available package.

Download page: http://www.linear.com/designtools/software/

Save the DMG package and then initiate the normal installation procedure. In case you have issues with it, report the problem to the developers: http://www.linear.com/contact/

Your answer

Your name to display (optional):
Privacy: Your email address will only be used for sending these notifications.
Anti-spam verification:
To avoid this verification in future, please log in or register
...